## berkshelf-api 2.1.3

=== debian/changelog ===
berkshelf-api (2.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #819117)

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 24 Mar 2016 15:53:06 +0300
