=== debian/control ===
Source: berkshelf-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9.0~),
               gem2deb,
               rake,
               reel (>= 0.6.0),
               ruby-buff-config (>= 1.0),
               ruby-celluloid (>= 0.16),
               ruby-celluloid-io (>= 0.16),
               ruby-grape (>= 0.6),
               ruby-grape-msgpack (>= 0.1),
               ruby-hashie (>= 2.0.4), ruby-hashie (<< 4.0~),
               ruby-octokit (>= 3.0), ruby-octokit (<< 5.0~),
               ruby-rack-test,
               ruby-ridley (>= 4.4),
               ruby-rspec,
               ruby-semverse (>= 1.0),
               ruby-varia-model (>= 0.4.0),
               chef-zero (>= 3.2)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/berkshelf-api.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/berkshelf-api.git
Homepage: https://github.com/berkshelf/berkshelf-api
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: berkshelf-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         reel (>= 0.6.0),
         ruby-buff-config (>= 1.0),
         ruby-celluloid (>= 0.16),
         ruby-celluloid-io (>= 0.16),
         ruby-grape (>= 0.6),
         ruby-grape-msgpack (>= 0.1),
         ruby-hashie (>= 2.0.4), ruby-hashie (<< 4.0~),
         ruby-octokit (>= 3.0), ruby-octokit (<< 5.0~),
         ruby-ridley (>= 4.4),
         ruby-semverse (>= 1.0),
         ruby-varia-model (>= 0.4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: berkshelf dependency API server
 A server which indexes cookbooks from various sources and hosts it over a
 REST API.
 .
 Berkshelf-api supports the next endpoints:
   * Chef server
   * A local directory containing cookbooks
   * GitHub Organization (not recommended)
   * Community and private suppermarket servers (optional)
