## berkshelf-api 2.2.0

=== debian/changelog ===
berkshelf-api (2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0
  * Update buildtime and runtime dependencies
  * Drop unneeded and refresh other patches
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 05 Aug 2016 17:33:38 +0300
