=== debian/control ===
--- 
+++ 
@@ -10,17 +10,18 @@
                ruby-buff-config (>= 1.0),
                ruby-celluloid (>= 0.16),
                ruby-celluloid-io (>= 0.16),
-               ruby-grape (>= 0.6),
+               ruby-grape (>= 0.14),
                ruby-grape-msgpack (>= 0.1),
                ruby-hashie (>= 2.0.4), ruby-hashie (<< 4.0~),
                ruby-octokit (>= 3.0), ruby-octokit (<< 5.0~),
+               ruby-rack (>= 1.0),
                ruby-rack-test,
                ruby-ridley (>= 4.4),
                ruby-rspec,
                ruby-semverse (>= 1.0),
-               ruby-varia-model (>= 0.4.0),
+               ruby-varia-model (>= 0.4),
                chef-zero (>= 3.2)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/berkshelf-api.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/berkshelf-api.git
 Homepage: https://github.com/berkshelf/berkshelf-api
@@ -35,13 +36,14 @@
          ruby-buff-config (>= 1.0),
          ruby-celluloid (>= 0.16),
          ruby-celluloid-io (>= 0.16),
-         ruby-grape (>= 0.6),
+         ruby-grape (>= 0.14),
          ruby-grape-msgpack (>= 0.1),
          ruby-hashie (>= 2.0.4), ruby-hashie (<< 4.0~),
          ruby-octokit (>= 3.0), ruby-octokit (<< 5.0~),
+         ruby-rack (>= 1.0),
          ruby-ridley (>= 4.4),
          ruby-semverse (>= 1.0),
-         ruby-varia-model (>= 0.4.0),
+         ruby-varia-model (>= 0.4),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: berkshelf dependency API server
