## berkshelf-api 3.0.0

=== debian/changelog ===
berkshelf-api (3.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release (Closes: #870744)
  * Patch refresh.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Aug 2017 19:15:45 +0200
